.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30c6df08-4fdf-853c-c412-1106f65a38f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30c6df08-4fdf-853c-c412-1106f65a38f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-110ed1d9-ad17-da88-7489-5a39ac689ea1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-110ed1d9-ad17-da88-7489-5a39ac689ea1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93958533-fbe9-c361-f1f2-172170acbd5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93958533-fbe9-c361-f1f2-172170acbd5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cdd7da84-980e-22dc-8bfb-6dbeeea494ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cdd7da84-980e-22dc-8bfb-6dbeeea494ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7b2ac03-8ee0-366b-1bef-84d3d510075f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7b2ac03-8ee0-366b-1bef-84d3d510075f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b251e9f6-5de1-a7d6-a058-1178473356b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b251e9f6-5de1-a7d6-a058-1178473356b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0dbfa64-380e-528e-1954-2edce21ab46c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0dbfa64-380e-528e-1954-2edce21ab46c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c250f6b-481f-df2c-18bf-53abd64a0aad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c250f6b-481f-df2c-18bf-53abd64a0aad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfdb4f5e-e1c8-388e-5a28-20d1ce637aff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfdb4f5e-e1c8-388e-5a28-20d1ce637aff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff36b74e-82cc-daf2-5f4b-af94d9a3adbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff36b74e-82cc-daf2-5f4b-af94d9a3adbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19bc1c24-2c7a-bfb7-f28f-7df26a0a796c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19bc1c24-2c7a-bfb7-f28f-7df26a0a796c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cda08a91-45ca-1e30-735c-d8eb7ab5fca2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cda08a91-45ca-1e30-735c-d8eb7ab5fca2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-610e342b-0cdc-e501-b5fa-e6eaed430123 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-610e342b-0cdc-e501-b5fa-e6eaed430123) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27a81932-3ed9-1c84-9e2e-6a7c6e281e3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27a81932-3ed9-1c84-9e2e-6a7c6e281e3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6098b892-4137-3d98-2480-10fb8d9f29cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6098b892-4137-3d98-2480-10fb8d9f29cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8e1555d0-b3b1-9427-a68c-38baceea4f97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e1555d0-b3b1-9427-a68c-38baceea4f97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc8109e0-5855-a461-3396-fe90c87265dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc8109e0-5855-a461-3396-fe90c87265dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c006661f-b801-d240-fab4-ea5fbd8e04a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c006661f-b801-d240-fab4-ea5fbd8e04a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-8063b39e-0b2c-eccb-9e34-1efbd582e515 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8063b39e-0b2c-eccb-9e34-1efbd582e515) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
